*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

body{
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
}

.container{
    width: 70%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #f8efa0;
    margin: auto;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
}

a{
    color: #000000;
}

header {
    background-color: #fcf7d0;
    padding: 40px;
}

h1{
    font-size: 50px;
    color:  #000000;
    text-align: center;
    font-weight: 700;
}

/* navigation styling starts here */
nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fcf7d0 ;
    height: 25px;
    margin-top: 10px;
}

nav ul li a{
    display: block;
    text-decoration: none;
    color: #000000;
    text-align: center;
    border: 1px solid black;
    padding: 10px;
    background-color: #fcf7d0; 
    margin: 10px;
}

nav a:hover{
    background-color: #f8efa0;
    color: black;
}

.currentpage{
    background-color: #f8efa0;
}
/* navigation styling ends here */

main {
    background-color:  #f8efa0;
    padding-left: 1%;
    padding-right: 1%;
    font-size: 15px;
}

h2{
    padding: 10px;
    font-size: 25px;
    font-weight: 680;
    color: rgb(0, 0, 0);
}



p {
    padding: 5px;
    color: rgb(0, 0, 0);
    font-size: 17px;
}

img {
    width: 100%;
}

.colourSwatch{
    border: 1px solid black;
    text-align: center;
    padding: 10px;
    margin: 1em auto;
}

#mainColour{
    background-color: #f8efa0;
}

#secondColour{
    background-color: #fcf7d0;
}

h4{
    padding: 5px;
    padding-left: 0%;
    font-size: 17.5px;
}